package com.jw.app.user.action;

import java.util.Map;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.exception.BusinessException;
import com.gaowj.business.util.RequestUtils;

public class viewAction extends BasicAction {

	/**
	 * 
	 */
	private static final long serialVersionUID = 949181442473248671L;
	
	public String userTab() throws BusinessException{
		return "userTab";
	}
	
	public String userDetail() throws BusinessException{
		Map<String,Object> query = RequestUtils.getUpdateFieldMapUtf8(request, RequestUtils.UPDATEDATAFIELDPREFIX);
	    request.setAttribute("is_row", query);
		return "userDetail";
	}
	
	public String userChoice() throws BusinessException{
		return "userChoice";
	}
	
	public String userPush() throws BusinessException{
		return "userPush";
	}
	
	public String groupChoice() throws BusinessException{
		return "groupChoice";
	}
    
	public String pushChoice() throws BusinessException{
		return "pushChoice";
	}
}
